perlunity.de - PERL | JAVASCRIPT | PHP | MySQL | APACHE



#!/COMMUNITY

Members: 5597
davon online: 1
weitere User: 1
Click for quality!



20.01.2018 / 08:09

Community-Member werden   |   Paßwort vergessen   |   OnlineMonitor (1) Wer ist online ... OnlineMonitor starten !
     

 

Home


PERLscripts


PHPscripts


JAVAscripts


Hilfreiches


Links2www


Newscenter


Community


Interna




Szene.News  »  PostgreSQL mit Sicherheits-Update

12.09.2009 / 12.10

Für das freie Datenbanksystem PostgreSQL sind einige Sicherheits-Updates freigegeben worden. Es wird den Anwendern nahegelegt, die Updates auf ihren Servern zu installieren. Die Nummern der nun aktuellen Versionen lauten: 8.4.1, 8.3.8, 8.2.14, 8.1.18, 8.0.22 und 7.4.26.

Beseitigt ist der Fehler, das eingeloggte Benutzer die Datenbank herunterfahren können, weil vorhandene Bibliotheken in $libdir/plugins neu geladen werden. Davon sind die Versionen 8.4, 8.3, 8.2 betroffen. Desweiteren konnte ein User sich mit leerem Passwort authentifizieren. Das war möglich, weil PostgreSQL einen LDAP-Server zur Authentifizierung nutzt und die Konfiguration
anonyme Bindungen in der Standardeinstellung erlaubt. Betroffen davon sind die Versionen 8.3 und 8.2.

Das Update ist unter postgresql.org zu finden.

URL:   http://www.postgresql.org/about/news.1135
Autor:Marky
E-Mail:support@perlunity.de



zurück zur Übersicht  |  Szene.News eintragen



Kommentare

Noch keine Kommentare vorhanden.

Kommentar anfügen








-
-